DLMODEL2DEB(1)

NAME
dlmodel2deb - create a deep learning model package from a structured model directory

SYNOPSIS
dlmodel2deb <model_dirpath>

DESCRIPTION

dlmodel2deb creates a deep learning (DL) model package from a structured model directory.

To create a structured model directory, please refer to the dlmodel_source command.

SEE ALSO

dlmodel_source(1)